<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleHelpBookName</key>
	<string>Aide DiskCatalogMaker</string>
	<key>CFBundleName</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker catalog</key>
	<string>Catalogue DiskCatalogMaker</string>
	<key>DiskCatalogMaker catalog clipping</key>
	<string>Extrait catalogue DiskCatalogMaker</string>
	<key>DiskCatalogMaker catalog document</key>
	<string>Document catalogue DiskCatalogMaker</string>
	<key>DiskCatalogMaker catalog with thumbnails</key>
	<string>Catalogue DiskCatalogMaker avec vignettes</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1993-2014 Fujiwara Software, tous droits réservés.</string>
	<key>XCFBundleGetInfoString</key>
	<string>DiskCatalogMaker pour Mac OS X version *.*, Copyright 1993-2014 Fujiwara Software.</string>
	<key>XCFBundleShortVersionString</key>
	<string>DiskCatalogMaker pour Mac OS X version *.*</string>
</dict>
</plist>
